Table of Contents

Class: misc_mode | ../bkchem/modes.py
--- | ---
container mode for small, seldom needed modes
Base Classes |
--- | ---
edit_mode basic_mode simple_mode mode object
Methods |
--- | ---
__init__ cleanup leave_object mouse_click startup
| __init__
    __init__ ( self )
| cleanup
    cleanup ( self )
| leave_object
    leave_object ( self,  event )
| mouse_click
    mouse_click ( self,  event )
| startup
    startup ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1